[string]
codepage=1250
title=Monitor Statusu Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Wyłączone zasilanie lub problem z kablem
msg002=Skontaktuj się z serwisem
msg003=Brak kasety
msg004=Awaria składnika
msg005=Otwarta pokrywa
msg006=Brak kasety
msg007=Brak tonera
msg008=Brak papieru
msg009=Zacięcie papieru
msg010=Błąd rozmiaru papieru
msg011=Niedopasowanie papieru
msg012=Drukarka jest zajęta wykonywaniem innego zadania
msg013=Nagrzewanie
msg014=Pauza
msg015=Uśpienie
msg016=Pamięć jest zapełniona
msg017=Mało tonera
msg018=Po wydrukowaniu wszystkich tylnych stron załaduj kartki ponownie do kasety. 
btn001=Kasuj
btn002=Kontynuuj
